.tours{
    margin-top: 22px;
}
.tours-content{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 37px  61px ;
}
.tours-content-bloks{

}
.tours-content-info{

}
.tours-content-img{
    
}